html { overflow-y: scroll; }



BODY, TD, P {font-family: verdana,arial,helvetica,sans-serif;

font-size: 12px;

}



A {font-family: verdana,arial,helvetica,sans-serif; font-weight: normal}

A:link {color:#000000;}

A {text-decoration:underline}

A:visited {color:#000000;}

A:hover {color:#011456;}

A:hover {text-decoration:none;}

A {font-size: 12px;}



#LINK1 A {font-family: arial,helvetica,sans-serif;}

#LINK1 A {text-decoration:none}

#LINK1 A:link {color:#ffffff;}

#LINK1 A:visited {color:#ffffff;}

#LINK1 A:hover {color:#FFFF00;}

#LINK1 A:hover {text-decoration:none;}

#LINK1 A {font-size: 14px;}



#LINK2 A {font-family: arial,helvetica,sans-serif;}

#LINK2 A {text-decoration:none}

#LINK2 A:link {color:#999999;}

#LINK2 A:visited {color:#999999;}

#LINK2 A:hover {color:#999999;}

#LINK2 A:hover {text-decoration:underline;}

#LINK2 A {font-size: 12px;}



h1 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; font-weight: bold; color: #011456}



h2 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #011456}

.info-box  {width:330px;float:right;margin:0 0 5px 10px;border:#011456 2px solid;padding:10px;font-weight:bold;color:#011456;text-align:center;font-size:13px;}